$Services_ = Get-Service | write-output
$running = 1
$stopped = 1

write-host 
write-host "#" Running Services "#" -foregroundcolor "magenta"
foreach ($objItm in $Services_) {
	$Display_ = $objItm.DisplayName
	
		If ($objItm.Status -eq "Running") {
			write-host "                         "$running")" $objItm.Name "("$Display_")" -foregroundcolor "gray"
			$running += 1
		}
}
$running -= 1
write-host 

write-host "#" Stopped Services "#" -foregroundcolor "magenta"
foreach ($objItm in $Services_) {
	$Display_ = $objItm.DisplayName
	
		If ($objItm.Status -eq "Stopped") {
			write-host "                         "$stopped")" $objItm.Name "-- ("$Display_")" -foregroundcolor "gray"
			$stopped += 1
		}
}
$stopped -= 1
write-host "-------------------------------------------------------------------" -foregroundcolor "magenta"
write-host "#" There are a Total of $running Running Services, and $stopped Stoppped Services -foregroundcolor "magenta"
write-host "-------------------------------------------------------------------" -foregroundcolor "magenta"
write-host 